  <!-- Footer -->
  <footer id="page-footer" class="content-mini content-mini-full font-s12 bg-gray-lighter clearfix">
    <div class="pull-right"> Crafted  by <a href="http://www.buildrepo.com">Buildrepo Technologies</a></div>
    <div class="pull-left"> <a class="font-w600" href="">Airfare</a> &copy; 2017 </div>
  </footer>
  <!-- END Footer --> 